## haskell-ogma-language-jsonspec 1.7.0

=== debian/changelog ===
haskell-ogma-language-jsonspec (1.7.0-1) unstable; urgency=medium

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 22:44:10 -0400
