=== debian/control ===
Source: haskell-ogma-language-jsonspec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: non-free/haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 2.0.0.0),
 libghc-aeson-dev (<< 2.3),
 libghc-aeson-prof,
 libghc-jsonpath-dev (>= 0.3),
 libghc-jsonpath-dev (<< 0.4),
 libghc-jsonpath-prof,
 libghc-megaparsec-dev (>= 8.0.0),
 libghc-megaparsec-dev (<< 9.10),
 libghc-megaparsec-prof,
 libghc-ogma-spec-dev (>= 1.7.0),
 libghc-ogma-spec-dev (<< 1.8),
 libghc-ogma-spec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-jsonpath-doc,
 libghc-megaparsec-doc,
 libghc-ogma-spec-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/nasa/ogma
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ogma-language-jsonspec
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ogma-language-jsonspec]
X-Description: Ogma: Runtime Monitor translator: JSON Frontend
 Ogma is a tool to facilitate the integration of safe runtime monitors into
 other systems. Ogma extends
 <https://github.com/Copilot-Language/copilot Copilot>, a high-level runtime
 verification framework that generates hard real-time C99 code.
 .
 This library contains a frontend to read specifications from JSON files.

Package: libghc-ogma-language-jsonspec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ogma-language-jsonspec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ogma-language-jsonspec-doc
Architecture: all
Section: non-free/doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
