=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  libghc-megaparsec-dev (>= 8.0.0),
  libghc-megaparsec-dev (<< 9.10),
  libghc-megaparsec-prof,
- libghc-ogma-spec-dev (>= 1.7.0),
- libghc-ogma-spec-dev (<< 1.8),
+ libghc-ogma-spec-dev (>= 1.9.0),
+ libghc-ogma-spec-dev (<< 1.10),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
