## haskell-ogma-language-jsonspec 1.11.0

=== debian/changelog ===
haskell-ogma-language-jsonspec (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 17:54:52 -0500

haskell-ogma-language-jsonspec (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:22:34 -0500
