=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev (>= 2.0.0.0),
  libghc-aeson-dev (<< 2.3),
@@ -18,15 +18,15 @@
  libghc-megaparsec-dev (>= 8.0.0),
  libghc-megaparsec-dev (<< 9.10),
  libghc-megaparsec-prof,
- libghc-ogma-spec-dev (>= 1.10.0),
- libghc-ogma-spec-dev (<< 1.11),
+ libghc-ogma-spec-dev (>= 1.11.0),
+ libghc-ogma-spec-dev (<< 1.12),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-jsonpath-doc,
  libghc-megaparsec-doc,
  libghc-ogma-spec-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nasa/ogma
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ogma-language-jsonspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ogma-language-jsonspec]
