=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  libghc-megaparsec-dev (>= 8.0.0),
  libghc-megaparsec-dev (<< 9.10),
  libghc-megaparsec-prof,
- libghc-ogma-spec-dev (>= 1.11.0),
- libghc-ogma-spec-dev (<< 1.12),
+ libghc-ogma-spec-dev (>= 1.12.0),
+ libghc-ogma-spec-dev (<< 1.13),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
